<?php


namespace OTP\Objects;

interface IGatewayFunctions
{
    public function registerAddOns();
    public function showAddOnList();
    public function flush_cache();
    public function _vlk($post);
    public function hourlySync();
    public function mclv();
    public function isMG();
    public function getApplicationName();
    public function custom_wp_mail_from_name($qQ);
    public function _mo_configure_sms_template($t5);
    public function _mo_configure_email_template($t5);
    public function showConfigurationPage($GV);
    public function mo_send_otp_token($op, $R7, $s9);
    public function mo_send_notif(NotificationSettings $n2);
    public function mo_validate_otp_token($R_, $qG);
    public function getConfigPagePointers();
}
